V.26
-        Pour la version finale, il faudra enlever les points

-        Dans l’onglet IU logigramme, pour la version finale, il faudra enlever la colonne G « commentaires internes »

-        Il me semble qu’on avait discuté qu’excel n’aimait pas le 0. Si top soil =0, il fallait mettre 0,001 comme réponse. Il faudrait l’indiquer dans le champ description.

-        Nature redevelopment :

o   Mettre un feu orange pour zone économique et zone industrielle. Raison : “It is better to allocate the site to another Interim use.”

o   Site zone Natura: Yes à green light; no à -

o   NGO involved ? Yes à green light; no à -

V1.25
Adaptation des commentaires
correction bug dans critère  soil contamination

V1.23

Je viens de tester le module sur quelques sites. De manière générale, certaines infos sont difficiles à savoir sans avoir été sur place (waste stability, water defficency, insolation, proximity of a high voltage cabin). On obtiendra également toujours nature redevelopment en premier, non ?

 

Voici mes remarques suite au testing J :

-        Soil contamination – Manque un lien pour le remplissage automatique entre la ligne L35 et L67. --> pour moi semble ok

-        L94 : il y a une faute d’orthographe –> Presence of valuable biodiversity -->fait

-        L112 : Vinicity of the Neighbors – Ce serait bien de préciser dans un rayon de XX m autour du site à à discuter mercredi.

-        L29 : Presence of vegetation, il n’y a pas de case à remplir. Est-ce normal ?

-        C’est toujours embêtant de ne pas pouvoir lire tout le commentaire. Si mettre à la ligne ne marche pas, est-ce qu’on peut encore un peu augmenter la taille des cellules « commentaire » ? --> Augmentation des la taille de la cellule commentaire et ajout des droits de modification de taille de cellule pour l'utilisateur

-        Au niveau des commentaires, ce serait bien de mettre un point à la fin de chaque phrase. J’espère avoir le temps mardi pour te renvoyer des suggestions d’amélioration pour les commentaires.  --> Mis un point partout

-        Au niveau des titres des champs, rajouter « : » pour que le formulaire soit uniforme avec les autres sections de l’IU.

-        « Thickness of the top soil » ne se remplit pas de manière automatique une fois qu’on a rempli une case, est-ce normal ? --> techniquement , c'est compliqué de lié des cellules libre dans les deux sens, ou alors avec un macro.

-        Au niveau IU – Solar panel : ça pourrait être intéressant de rajouter la proximité des habitations/infrastructures car ça va jouer aussi.

-        Quand top soil = 0 m, il faudrait indiquer en rouge “Top soil should be added before considering IU options”. --> mais ça peut être vraiment 0, info bull si 0



V1.22

·        De manière générale, ce serait bien d’avoir une réponse finale à côté du titre de la section. Somme des feux ou formule avec une pondération en fonction du champ ? à à réfléchir.

·        Au niveau des commentaires, faire un renvoi à la ligne. Certains « advice » ne sont pas lisibles en entier. --> C'est fait mais ça ne sadapte pas automatiquement malheureusement. Il est éventuellement possible de regler ça avec une macro.

·        Pour garder la cohérence avec les différents onglets, mettre nom du champ + :

·        L15/47/62 : Thickness of the top soil [m] -->V

·        L15: pas de feu rouge pour la thickness pour cette IU. Est-ce que c’est correct ? -->V Oui je crois que c'est ce qu'on avait dit. C'est peut être moins probélmatique pour des paneaux photovoltaique si il n'y a pas de feu rouge. J'ai toutefois modifier le logigramme pour pouvoir en mettre un si on veut.

·        L15/26 : commentaire : « top soil » = à Top soil :

·        L15/26 : commentaire :  Top soil : (…) located at the top of the landfill.

·        L9 : pas de commentaire dans la bulle – à supprimer

·        Ligne 9 – Surface du site – c’est normal qu’on ne puisse pas l’encoder directement à partir de ce formulaire ? Pour le moment, l’encodage doit se faire via l’onglet waste description. --> oui c'est parce qu'il est également autre part, mais on eu changer et laisser la possibiliter de le modifier. C'est peut être plus clair

·        Dans le cas où une cellule a une taille supérieure à une ligne (c’est le cas quand on obtient un « advice », il faut aligner le texte de la cellule en haut à gauche) – (exemple ligne 64 avec water defficiency high).

·        Land use : Vu qu’il n’y a que la colonne « present » qui est pris en compte, penses-tu qu’on pourrait enlever facilement la colonne « potentiel » ? --> oui super facimle ,j'ai retiré

·        Si on remplit le Champ « thickness of the top soil » pour un IU, la réponse n’apparait pas dans les autres IU. --> oui c'est vrai, compliqué de faire que ça ser rempli tout seul partout sauf avec un macro (a voir si on fait)

·        L35 : soil contamination – unknown = feu vert à devrait être orange ou rouge. (à revérifier dans le tableau). Si j’ai fait une erreur, j’irai revoir mes notes --> ok Orange

·        Ligne 95 – ne pas mettre de feu – à titre indicatif seulement --> ok

·        Ligne 94 – possible de ne pas mettre de feu pour « no ». -- ok

·        L83 – air emission, L111 ne se remplit pas automatiquement. --> ok

·        Ligne 94 à Presence of valuable biodiversity --> ok

. 	 Ajout de commentaires explicatifs pour la pluspart des feux


V1.18 GIS
- Ajout conversion adresse en XY
- Ajout liens de visualisation vers Googlemap

v1.16

Ajout onglet interim use 

V1.13
-        Corrections des remarques en jaune (surtout des petits problèmes avec le retour à la ligne dans les cases descriptions (+alignement sur la gauche et en haut), quelques petits oublis, quelques petites coquilles que je n’avais pas relevé dans la version précédente et dans le technical form, il y a eu un problème dans la fusion des cases user’s notes.)

-        Total weight  (Colonne E) de la description détaillée des déchets,  protection enlevée.

-	 Correction d'un bug lorsqu'un clish sur Refresh de score du fichier ELIF

-	 Couplage, adaptation du résultat pour les inert waste (insdustrial vaste) qui donner Y à intert et Y à industrial waste

-	 Par exemple, pour Leppe, 1% ça fait déjà pas mal de déchets.
 
-	 Quand on indique dans l’ELIF des specific streams, même si on a que 1% estimé, Cela apparait dans le DST.
 
V1.11
-        Economic form L38 : Anlual à Annual

-        Technical form : Legal status (manque le : )

-        Pour les cases commentaires, faire fusionner les cases ensemble pour chaque option.

-        Social form : Surroundings : rayon de 500 m à On avait discuté au téléphone de le rétrécir pour mieux coller au DST. réduire la distance de 500 m à 50 m (afin de pouvoir coupler les données).

-        Besoin de mieux définir « zone touristique nearby »

-        Technical form : Landfill morphology à Suggestion ajouter l’option « flat ». ---> si la décharge est plate actuellement, c'est qu'il y a des déchets en dessous et qu'on pourrait dire depression?

-        Environmental form : Landfill producing leachates à Rajouter l’option « unknown ».

-        Environmental form et Economic form : faire le lien entre les champs « landfill producing leachates» des deux formulaires.

-        Environmental form : Groundwater contamination à Rajouter l’option « unknown »

-        Social form : Territorial strategy aspect à Rajouter l’option “unknown”

-        Social form Surroundings : toujours afin de pouvoir coupler les données entre ELIF et DST, il faudrait à la place de mettre un menu défilant, mettre des cases car on peut avoir les deux dans le DST. Ex : Residential : ?Present ? Potential.

-        Environmental form: L27: Analysis availability à Option “not available” à Pas la même taille de police que les autres options. : --> je n'ai pas ce probème et je ne sais pas comment changer cela.

-        Additional information : L58 LF type : option not hazardous à non hazardous

-        Problème avec les légendes dans les en-têtes de chaque formulaire (sauf le premier).
Formulaire waste description: légende : le dernier = est décalé par rapport aux autres.
A partir du formulaire environmental form, = field to complete ; = Field used in Cedalion DST. Il faudrait uniformiser la légende en mettant une majuscule au premier field.

-        Waste description : A34 : carboard à cardboard

-        Waste description : specific waste stream : sludges –> sludge ; fly ashes à fly ash

-        Technical form: A38: waste heights à waste height

-        Technical form : A39: Average thickness of wastes [m] à Average thickness of the wastes deposit

-        RDM : E3 : Ressource Distribution Model à Resource Distribution Model

-        Additional information: B22 : Regional code of the restricted stream (when exists) à Regional code of the restricted stream (when it exists)

-        Additional information: A75: Waranties à Warranties

-        Additional information A76 : Number (€ excluding taxes, VAT, etc.) à Cost (€ excluding taxes, VAT, etc.)

-        Additional information : D79 Autor à Author

-        Additional information : D79 Autor à Author(s)

-        Additional information : C95 enlever les espaces entre les /.

 

Le testing a soulevé les problèmes suivants:

-        Difficulté de remplir certains champs de l’ELIF.

-        Si on se trompe dans un champ, il n’y a pas la possibilité d’effacer une case, on doit effacer tout le formulaire. --> Je n'ai malheureusement pas de solutions pour ca. Le reset est la meilleure que nous avons trouvé. Ou le fait d'avoir des options du type unknown

-        Certains critères ne sont pas bien définis : ex : zone touristiqu, land pressure.

-        Coefficient de complétude : OK mais se complète également quand on met l’option « unknown ».  --> en effet et ça ne prend en compte que les champs qui rentrent en compte dans le scoring (parfois caché) de l'ELIF. Je ne vois pas de solution pour cela pour le moment
Du coup, cela fausse un peu les résultats selon que l’on met unknown ou si on ne met rien. Il faudrait que le taux de complétude ne change pas si on met l’option « unknown ».

 

Couplage ELIF/DST

-        Si on ne répond rien dans le champ « Erosion », on obtient un 0. Il faudrait qu’on puisse avoir un blanc à la place du zéro, penses-tu que c’est faisable ?

-        Il y a toujours un problème avec groundwater protection zone, si on n’est pas severe ou critical, on obtient toujours le champ acceptable. Seulement dans certains cas, l’eau souterraine du bassin n’est pas exploité et donc le critère acceptable n’a pas lieu d’être. Du coup, je mettrais l’option acceptable seulement si on a coché : Goundwater type : exploited ET LF not included in a groundwater protection zone. Qu’en penses-tu ? 



V1.10

Waste Volume --> Total waste volume
LFM costs --> ajout "(If unknown: 1€)
Adaptations compatibilité ELIF - DST



V1.9

Adaptation compatibilité ELIF et DST1
Seuls les fichiers RAWFILL ELIF et RAWFILL indicator weighting ont été changés


V1.8
Landfill description

·        Land plot codes. Correction problème dans l’affichage. 

2.      Waste description

·        Ligne 48 –retirer : Space - % (Weight). 

3.      Environmental aspect

·        Définition de flooding risks level : compléter les definitions de low, medium, high risks: soit mettre … 50-year return period ou 50-year return event

·        Ligne 18 – Ajout d'un point d’interrogation à la fin de la définition

·        Mentionner partout LFM partout et plus ELFM 

·        E47 – La case « user note » relative au champ « érosion » est déprotégée.


V1.7

-Ajout des indicateur de cédalion
-Ajout d'un outil permettant d'importer les résultats du field visit de Cédalion
-Ajout d'un outil permettant d'exporter ELIF vers Cédalion
-Changement de l'interface
-Autres changements mineurs

V1.6
RF ELIF :
-Ajout d'un artifice de calcul pour prendre correctement en charge les valeurs négatives de waste value. Le score est ainsi compris entre 20 et -20.
-Mention dans le document que tous les champs n’ont pas besoin d’être remplis mais que cela à un impacte sur le score.

WASTE DESCRIPTION :
-ajout de 4 lignes avec «Other 1», « Other 2», «Other 3», « Other 4».
-Ajout des champs sur les déchets qui se trouvaient dans ECONOMICAL FORM


SOCIAL : 
-Ajout d'un champ " Distance from nearest accomodations"
-Ajout de Présence of a touristic area nearby et de Olfactory pollution

ECONOMIQUE : 
-Pour les déchets dangeureux, remplacement de "probable" par "Possible"
-Ajout du commentaire pour le military waste "pour les décharges datant d’avant 1940, le risque zéro n’existe pas. Dès lors, il vaut mieux cocher « possible »"
-Heavy trucs access : AJout de l'option "aménageable"
-Ajout dans la définition aftecare qu'il s'agit des couts liés à la poste gestion du CET
-Modification dans le calcul du nombre d’années de l’aftercare. Si la décharge est toujours en exploitation, compte seulement le nombre d’années après la fin de son exploitation.

ADDITIONAL INFORMATION :
-Suppression desdoublons présents dans l’onglet information additionnelle (date de début et fin de collecte du biogaz)
-Pour les permis : rajout d'une ligne "Permit holder' 
-Ajout d'une partie Historical Information





V1.5
GENERAL :
-"Completion rate" changé en "Completeness".
WASTE DESCRIPTION
- Uniformisation des majuscules dans les réponses possibles.
- Formule du calcul des totaux du "simplfied waste description" étendue sur l'ensemble des lignes, arrondies à l'euro et collonne agrandie.
- Tableau détaillé : protection enlevée sur le nom des champs.
SOCIAL ASPECT :
- Current Use : "zone included in a LF in operation" à la place de "include in a LF in operation"
ECONOMICAL ASPECT :
- Ajout de définitions : remaining Volume ; New volume available.
- Hazardious waste : changement de "Assesses" en "Assessed"
- Hazardious waste : Ajout d'une nouvelle ligne " Other hazardous waste".
ADDITIONAL INFORMATION :
-"Additional indormations" corrigé par "Additional indormation"
-"Référence" corrigé en "reference"
-suppression de "adiitional information" : Administration in charge; Ownership ; operator car double avec la page "LF description"
-Correction de l'orthographe/anglais des notes descriptives selon le fichier "Définition notes - ELIF_20082019_LL" de Laura.	
-Ajout de User notes pour la page "LF description"
-Uniformisation du code couleur

RAWFILL ELIF

-Ajout d'un bouton permettant d'actualiser les scores des LF sélectionnés (étant donné que certains scores dépendent de la valeur maximale des LF sélectionnés pour la comparaison)
-Adaptation du manual


V1.4 :

Lf description :

-Elaboration d'un fichier avec macro permettant de créér automatiquement le nombre de fichiers RAWFILL LFx voulu à partir d'un modèle.

FICHIER RAWFILL ELIF
- Le fichier RAWFILL DST a été renommé RAWFILL ELIF.
- Le fichier RAWFILL ELIF dispose désormais d'un onglet ELIF RAWDATA qui reprend les données des différentes décharges remplies dans l'ELIF sous un seul tableau récapitulatif.
- le fichier RAWFILL ELIF affiche le taux de complétude de chaque fichier RAWFILL LFx.
- Ajout de "en cas de problème contacter Atrasol" avec les adresses e-mails.
- Ajout d'un onglet "Critical landfills" qui permet de lister les LF les plus critiques pour différentes raison (Environemental, Sociale ou Economique) selon les recommandations de PhS.

FICHIERS RAWFILL LFx.xlsm : 

General modifications :

-Ajout de Void Value dans l'onglet description
-Ajout des champs de l'ELIF non utilisé pour la pondération du score du LF.
-Ajout du RDM.
-Ajout d'un indicateur de complétude pour chaque feuille. Le poid d'un champ pour la complétude dépend de son poids en points pour le score. Le taux te complétude est également visible dans le Fichier RAWFILL ELIF.xlms qui globalise les résultats.
-Ajout d'une page "Comment Report" qui permet de générer un rapport avec les commentaires introduits dans l'ELIF dans la section User's Note.
-Ajout d'une page "RAW DATA" avec tous les champs de l'ELIF sous forme d'un unique tableau. 
-Corrections :
-correction d'une erreur dans le calcul du score comparatif pour les champs suivants : Remediation costs, Aftercare costs et Waste composition.
-Ajout de définitions pour un certain nombre de champs.
-Suppression de certains champs en double (e.g., radioactive waste, stability of the waste deposit, Access for mining operations) ou liaison du résultats si il apparait sur deux pages (leachate treatment).

Landfill description :

-Ajout d’un champ pour la surface de la parcelle/site.

Waste description :

-Ajout d'un champ «Void space value"
-Ajout d'un champ "Surface occupée par déchets"

Environmental form :

-Définition inondation
-Définition risque d'incendies
-Définition "person accident"
-le terme « severe human risks » a été transformé en « Direct exposition to waste, (bio)gaz and/or leachate ».
-le terme "Stability" a été changé en "risk of landfill’s collapse"
-L’option "None" a été enlevée pour les risques (on ne coche rien s’il n'y en a pas). 
-Surface water : l’option “pas de risques” a été ajoutée
-Groundwater vulnérability : L’option “no risk” a été rajoutée à l’option “low risk”. 

Social form:

-L’option « none » a été supprimée. L’option suivante a été rajoutée: « landfill in operation /  old cells included in an operational landfill  ». 
-Ajout de l’option « natural reforestation with added value » afin de la distinguer de l’option « natural reforestration ».

Technical form :

- Description >30 T à été ajoutée à Heavy trucks
- “Waste height/depth” a été remplacé par "Average (most present) thickness of wastes (m)"
- Ajout de l’âge du Landfill et mettre comme différentes options les âges proposés par l’OVAM (<1955 ; 1955-1980 ; 1980-1999 ; >1999).
- « Leachates treatment plant on site et Leachates treatment plant nearby continuent à exister tous les deux, mais le système de scoring ne prendra que la plus haute valeur des deux (et non plus une addition des deux).
- Stability of the waste deposit : Pour la pente, les mêmes chiffres que l’OVAM à savoir 15°ont été utilisés. 
- Biogas collection system : l’option “Abandonned” modifiée en “to be decommissionned” et l’option “operational/standby” a été rajoutée. 
- "Radioactive waste" a été supprimé le la technical form.

Economical form:

- Le terme “Land pressure” a été précisé en "High land pressure: land surrounded by houses ; Medium land pressure : the land could be used if available ; Low land pressure : no urbanistic project.
- Ne pas avoir d’autorisation pour pouvoir réenfouir induit maintenant un score négatif de -2. 
- "Remaining volume" : ajout de la précision "before LFM".
- "leachates treatment" continue a exister dans la spreadsheet "Enconomical form", mais est liée à ce qui est introduit dans le même champ à la spreadsheet "Technical form".
- "Facilities for landfill mining operations – Rajout de l'option « on site ».
- Correction d'un bug de calcul du scoring du « waste composition (from table) ». 
- Pour la section Aftercare cost, ajout des champs "Estimation of annual aftercare costs at date of data sheet [€/year]", "Start of aftercare procedure [date : dd-mm-yyyy]", "End of aftercare procedure [date : dd-mm-yyyy]","Remaining aftercare duration [years]" et "Total aftercare costs remaining at date of data sheet [€]". 




Additional information :

- Ajout d'une nouvelle spreadsheet avec les informations de l'ELIF non utilisée dans la pondération
- Champ "Landfill type" renommé en "Landfill type (EU directive)".


RDM :
- Ajout d'une Spreadsheet pour permettre l'encodage du "Ressource distribution Model".

Results :
- Ajout d'un % de complétude de chaque form entrant en compte dans la pondération du score.

Comment report :
-Ajout d'une spreadsheet qui permet de faire un rapport avec l'ensemble des remarques mises sur les autres pages

ELIF RAWDATA :
Ajout d'une page qui résumé l'ensemble des données encodées dans l'ELIF en un tableau.


V1.3 :
-Ajout d'une description des déchets simplifiée
-Changement par un scoring en %
-Adaptation de 10 LF max à 25 LF
-Changements indicateurs sur base de la réunion du 22/05/19
-Regroupement d'indicateurs dans la section Economical Form
-Ajout d'un bouton permettant de reset chaque form
-Points relatifs (aftercare cost, remediation cost et waste value) se calculent maintenant uniquement entre les LF sélectionnés dans RAWFILL DST.xlsx
